﻿#lobby { position: relative;  background-size: cover; background-repeat: no-repeat; }
#lobby:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); z-index: 1; }
#headline { top: 50%; }
#main-menu li.aboutPage { background-color: #ffcb05; color: #272727; }
#main-menu li.aboutPage > a { color: #272727; }
#main-menu > li.aboutPage > a:hover { color: #272727; }
#main-menu li.aboutPage .dropdown-menu a { color: #fff; }

.privacy-wrapper { padding: 80px 0; max-width: 800px; }
.privacy-wrapper * { color: #333; margin-bottom: 5px; }

@media(max-width: 767px){
    #headline { top: unset; }
}